GStreamer::Message::ClockLost(3)

NAME
GStreamer::Message::ClockLost

METHODS

  GstMessage = GStreamer::Message::ClockLost->new ($src, $clock)

•   $src (GStreamer::Object)

•   $clock (GStreamer::Clock)

  clock = $message->clock

SEE ALSO
GStreamer

COPYRIGHT
Copyright (C) 2005-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See GStreamer for a full notice.